/* basic elements */
body {
	line-height:150%;
	color:#FFFFFF;
	text-align:center;
	margin:0px;
	background-color:#000000;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:11px;
	font-family:Verdana;
}

/* hyperlinks */
a:link { 
	color:#FFFFFF;
	text-decoration:none;
}

a:visited {
	text-decoration:none;
	color:#FFFFFF;
}

a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}

a:active {
	text-decoration:none;
	color:#FFFFFF;
}

/* dropdownmenu  */
.menu  {
	width:70px;
}
.menu a, .menu a:visited {/* style the links for the top level */
	display:block;
	font-size:11px;
	text-decoration:none;
	color:#ffffff;
	height:30px;
	width:70px;
	line-height:30px;
}
.menu ul {/* remove all the bullets, borders and padding from the default list styling */
	padding:0;
	margin:0;
	list-style-type:none;
	text-align:left;
	text-indent:6px;
}
.menu ul ul {
	visibility:hidden;
	position:absolute;
	width:70px;
	height:30px;
	top:30px;
	left:0;
}
.menu ul ul a, .menu  ul ul a:visited {/* style the second level links */
	background-image:url('../images/website/background 02.png');
	color:#ffffff;
	height:30;
	width:115px;
	line-height:26px;
	padding:0px 0px;
	text-align:left;
	text-indent:6px;
}
.menu  li {/* float the list to make it horizontal */
	float:left;
	position:relative;
	z-index:3;
}
.menu :hover > a, .menu ul ul :hover > a {/* style the top level hover */
	color:#ffffff;
	height:30;
	background-image:url('../images/website/background 02.png');
	text-decoration:underline; color:#FFFFFF;
}
.menu ul li:hover ul, .menu ul a:hover ul{/* make the second level visible when hover on first level list OR link */
	visibility:visible;
}

/* slideshow elements */
#menu-main {
	position:relative;
	top:-330px;
	width:100%;
	z-index:20;
}
#player-main {
	position:relative;
	top:46px;
	left:13px;
	width:100%;
	z-index:10;
}